@font-face {
  font-family: 'norwester';
  src: url(../fonts/norwester.eot);
  src: url(../fonts/norwester.eot?#iefix) format("embedded-opentype"), url(../fonts/norwester.woff) format("woff"), url(../fonts/norwester.ttf) format("truetype"); }

.norwest {
   text-transform			: uppercase;
	font-family          : 'norwester';
	font-weight				: normal;
}

.news-title {
	padding-top:40px;	
	padding-left:40px;	
	padding-right:40px;
	text-align: left;
	color:#e1ff00;
	font-size: 24px;
}
.news-summary {
	padding-top:20px;	
	padding-left:40px;	
	padding-right:40px;
	text-align: justify;
	color:white;
	font-size: 18px;
}

.news-readmore-wrapper {
	padding-top:30px;	
}

.news-readmore {
	margin: 0 auto;
	padding:8px;	
	text-align: center;
	color:#e1ff00;
	font-size: 14px;
	text-transform: uppercase;
	border: 1px solid #e1ff00;
	width: 140px;
}

.hover-effect img {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  /*-webkit-transform: translateZ(0);
  transform: translateZ(0);*/
  -webkit-transform: scale(1.01);
  transform: scale(1.01);
}

.hover-effect figure {
  overflow: hidden;
}

.hover-effect img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.footer-top a {
	color: white;
}

/* bullets : http://output.jsbin.com/vowuz/1/ */

.icon-list li {
  padding: 0 0 5px 20px;
  display: block;
  position: relative;
}
.icon-list li:before {
  font-family: 'Glyphicons Halflings';
  position: absolute;
  left: 0px;
  top:3px;
  font-size:80%
}
.chevron-right li:before {
 content: '\e080';
}

.checkmark li:before {
 content: '\e067';
}

.arrow-right li:before {
 content: '\e092';
}

/* end bullets */

.gmap {
/*	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);	
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 	
	*/
}

label {
	margin-top:5px;
	margin-bottom:1px;
	font-size: 14px;
}

.header-padding-none {
	padding: 0 0;
}

.header-padding-showroom {
	padding: 150px 0;
}

.header-padding-news {
	padding: 300px 0;
}

.header-padding-small {
	padding: 100px 0;
}

.header-padding-large {
	padding: 200px 0;
}

.header-padding-top-none {
	padding-top: 0;
}

.header-padding-top-news {
	padding-top: 300px;
}

.header-padding-top-small {
	padding-top: 200px;
}

.header-padding-top-large {
	padding-top: 400px;
}

.footer-menu .black {
	color: #b5b5b5;
}

.header-top-menu-finance a {
	font-size: 14px !important;
	line-height: 10px;
}

/* Validation Forms */

label.valid {
  width: 24px;
  height: 24px;
  background: url(/assets/images/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}

/* premium dealer */

.premium-dealer {
    background-color: #ddd;
}
